BANK FAMA - Bug #1168

Case Kalkulasi Biaya Jabatan Yang Belum sesuai dengan Regulasi
06/02/2022 03:25 PM - ikawati basri

Status: Closed Start date: 06/02/2022
Priority: High Due date: 06/06/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Mba Yooma,

Di FAMA terjadi case perhitungan biaya jabatan karyawan, ketika >500rb dalam satu bulan, maka harusnya di cut di 500 ribu, namun
di FAMA masih menghitung sesuai persentasi masing-masing income dan menjadi lebih dari 500 ribu untuk total biaya jabatan
reguler dan irreguler, sebagai contoh terjadi di karyawan yang baru hiring pada bulan april, di payroll result april 2022, pajaknya
menjadi tidak sesuai akibat error di perhitungan biaya jabatannya.

App: http://remote.minovais.com:61129
Modul: HR Administration > Payroll accounting
Database: MINOVAIS-SERVER\MSSQLSERVER2019 - MinovaES_BankFama_Prod

akses fama prod
http://202.138.229.182:61124/Account/Login
boy (123Aa)

Database: teamviewer: 640096655

saya sudah lakukan testing untuk di aplikasi internal kita, menggunakan employee: 20220401 (ika) untuk payroll bulan april,
karyawan ini di hiring di bulan april 2022. Tapi dari hasil running, TOTAL FCR & FCI total sudah di cut 500.000,00.

Tapi tidak tahu penyebab di aplikasi prod sana kenapa tidak dicut di max. 500.000,-
Mohon bantuannya mba.

Salam,

lka

Prod FAMA:

App: http://202.138.229.182:61124/

Log in: Boy (123Aa)

Modul: HR Administration > Payroll accounting
Database: teamviewer ke FAMA

Mungkin untuk case ini, bisa mengikuti fixing yang pernah dilakukan di IMFI sebelumnya di redmine Bug #717.

Case yang sama mungkin terjadi di user minova ES lainnya, karena kemungkinan belum diupdate seperti yang ada di IMF| untuk
skema perhitungan Biaya Jabatan, terutama ketika penghasilnya employee besar & mengakibatkan biaya jabatan tiap bulannya
>500ribu.

Salam,

lka

History

#1 - 06/06/2022 11:43 AM - Tri Rizqiaty

- Status changed from New to Assigned

#2 - 06/06/2022 05:32 PM - Tri Rizqiaty
- File MinovalS.MinovaES.Business.PY.dll added

- Status changed from Assigned to Developing

07/04/2025 12



http://remote.minovais.com:61129
http://202.138.229.182:61124/Account/Login
http://202.138.229.182:61124/
http://remote.minovais.com:3000/redmine/issues/717

Fixing :

Update API1 & API2 - bin : MinovalS.MinovaES.Business.PY.dll ( file terlampir )

#3 - 06/06/2022 05:32 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to ikawati basri

#4 - 06/22/2022 01:53 PM - Muhammad Bintar
- File clipboard-202206221353-q7stj.png added
- Status changed from QA Test to Developing

- Assignee changed from ikawati basri to Tri Rizqiaty

Dear Mbak Yongma,
setelah di tes pada employeeid 20220306 di running di bulan 4,
untuk FCR + FCI nya masih lebih dari 500rb.
enm\,’;g FAMA
Il Waze Tvp.

#5 - 06/29/2022 10:17 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

Untuk fixing case ini, mohon liat redmine Bug #1263

#6 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
